* {
    box-sizing: border-box;
}
.bb111 {
    background-image: url(https://d2hhj3gz5jljkm.cloudfront.net/wallpapers2/052/135/756/288/original/file.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
header {
    height: 130px;
    background-color:  #FFD700;
}
footer {
    height: 50px;
    background-color: #FFD700;
}
.ss111 {
    background-color: #FFFACD;
    border-radius: 15px;
}
.logo2 {
    width: 100px;
    height: 100px;
    border-radius: 15px;
}
a {
    color: #6B8E23;
}
.table {
    background-color: #4d3f3f;
}
tr:nth-child(2n) {
    background-color: rgba(107, 143, 36, 1);;
}
@media screen and (min-device-width: 576px) {
    .table {
        width: 60%;
    }
}